#top {
	transform: translateY(-100%);
    transition: transform 0.3s ease;
}
#top.is-show {transform: translateY(0);}

.slide-menu-btn {
    color:#fff;
    background-color: transparent;
}



@media screen and (min-width: 768px){
    body {padding-top: 0px;}
    h3 {font-size: 28px;}
}
@media screen and (max-width: 767px){
    body {
        padding-top: 0px;
    }
}